/* Show and hide elements for printer friendliness */

@media print{

	/* Header and Footer */
	recruiter-header, footer{
		display:none !important;
	}

	/* Messages */
	.toast-container{
		display: none !important;
	}
	
	/* Buttons */
	a, button {
		display: none !important;
	}

	/* Search Results & Filters */
	#search_options, #left-search-bar{
		display: none !important;
	}

	/* Profile Page */
	input[type="text"], textarea, select{
		border:1px solid #bbb;
		background:#fff;
		box-shadow: none !important;
		padding:8px;
	}
	

}

.print-frame {
	z-index:1050;
}
.print-view-hide{
	height: 0 !important;
	min-height: 0 !important;
	min-width: 0 !important;
	width: 0 !important;
	opacity: 0 !important;
}

.print-container{
	margin:20px;
}
.print-controls {
	padding: 10px;
	background: #444;
	text-align:center;
	position: fixed;
	width: 100%;
}
.print-page-heading{
	margin:20px;
}
.print-container-inner {
	padding-top:60px;
}

/* Logbook print template */

.lbe-print-record-inner{
	padding:10px;
	border-bottom:1px solid #ddd;
}

.lbe-print-container ul{
	padding-left:0;
}
.lbe-print-container li {
	list-style: none;
}
.lbe-values-print-record{
	margin-top: 5px;
	padding-left: 10px;
}
.lbe-values-print-record+.lbe-values-print-record{
	border-top:0 none;
	padding-top: 0;
	margin-top: 0;
}
.lbe-print-opp-title{
	font-size: 16px;
	margin-top: 0;
}
.lbe-print-container h1 {
	font-size:24px;
}
/* Shift print template */

.shift-print-record-inner{
	padding:10px;
	border-bottom:1px solid #999;
	display: inline-block;
}